LWPanorama01.JPG=Winton - the Long Waterhole (panorama)
Winton (13).JPG=Winton - the Waltzing Matilda centre
Winton (116).JPG=Landsborough Highway, between Winton and Kynuna.
Winton (84).JPG=Arno's memorabilia at Winton
Winton (32).JPG=Winton, main street near Tattersalls Hotel
Winton (28).JPG=Winton, main street Tattersalls Hotel
Winton (8).JPG=Winton - the Long Waterhole drying up.
Winton (105).JPG=Landsborough Highway, between Winton and Kynuna.
02Winton7.jpg=Winton - great Art-Deco North Gregory Hotel
01WintonDinos6.jpg=Galahs in Winton
Winton (1).JPG=Winton - black soil at the Long Waterhole
Winton (108).JPG=Landsborough Highway, between Winton and Kynuna.
02Winton8.jpg=Winton museum/dinosaur display
LWPanorama02.JPG=Winton - the Long Waterhole (panorama)
Winton (25).JPG=Winton
LongWaterhole (10).JPG=Winton - the Long Waterhole
WintonPanorama04a.JPG=Arno's wall, Winton (panorama)
Winton (45).JPG=Winton museum/dinosaur display
Winton (9).JPG=Winton - the Waltzing Matilda centre
02Winton.jpg=Winton, main street opposite Tattersalls Hotel
Winton (83).JPG=The Winton Club
LongWaterhole (4).JPG=Winton - the Long Waterhole
LongWaterhole (8).JPG=Winton - the Long Waterhole
Winton (93).JPG=Arno's wall, Winton
02Winton3.jpg=Winton area map with our next travels through Cloncurry to the Gulf and then back to Mt Isa
Winton (117).JPG=Landsborough Highway, between Winton and Kynuna.
Winton (42).JPG=Winton main street
Winton (51).JPG=Winton museum/dinosaur display. A replica of the "Dinosaur stampede" some 110 south-west of Winton.
Winton (24).JPG=Winton - C & F General Store
LongWaterhole (6).JPG=Winton - the Long Waterhole
Winton (90).JPG=Arno's wall, Winton
WintonPanorama04.JPG=Arno's wall, Winton (panorama)
WintonPanorama01.JPG=Winton, main street (panorama)
Winton (39).JPG=Winton - great Art-Deco North Gregory Hotel
Winton (23).JPG=Winton - the (third) North Gregory Hotel; the original was famous for being the first place that A.B. (Banjo) Paterson's "Waltzing Matilda" was performed
Winton (36).JPG=Winton - great Art-Deco North Gregory Hotel
Winton (16).JPG=Winton - the Waltzing Matilda centre
02Winton4.jpg=Winton museum/dinosaur display
Winton (64).JPG=Winton wool fleece at the museum/dinosaur display
Winton (99).JPG=Arno's wall, Winton
WintonPanorama06.JPG=Landsborough Highway, between Winton and Kynuna. (panorama)
Winton (98).JPG=Arno's wall, Winton
Winton (114).JPG=Landsborough Highway, between Winton and Kynuna.
DSC_0089.JPG=Winton - the Long Waterhole
Winton (82).JPG=Winton, main street
WintonPanorama05.JPG=Winton - North Gregory Hotel
WintonPanorama03.JPG=Arno's wall, Winton
Winton (18).JPG=Winton post office
02Winton5.jpg=Winton - the Waltzing Matilda centre
WintonPanorama08.JPG=Winton museum/dinosaur display
02Winton2.jpg=Winton museum/dinosaur display
Winton (26).JPG=Winton, main street Tattersalls Hotel - sheep shearing pulleys
02Winton1.jpg=Winton, main street QANTAS memorial
Winton (11).JPG=Winton - the Waltzing Matilda centre
WintonPanorama02.JPG=Arno's memorabilia at Winton (panorama)
DSC_0088.JPG=Winton - the Long Waterhole
WintonPanorama07.JPG=Landsborough Highway, between Winton and Kynuna. (panorama)
02Winton6.jpg=Winton - just for tourists
Winton (19).JPG=Winton telephone exchange
